source 'https://rubygems.org'

ruby '>= 3.1.4'

group :dev do
  gem 'gitlab-styles'
  gem 'rubocop'
  gem 'rubocop-performance'
  gem 'rubocop-rspec'
end

group :run do
  gem 'down'
  gem 'http'
  gem 'optimist'
  gem 'rainbow'
  gem 'table_print'
end
